Issue details for binary balsa/2.6.4-2+b4

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.24.0)

    Required by: balsa
    Version: 2.6.4-2+b4
    Type: Binary Package